/*
Theme Name: Hotel Bel-Air Theme
Version: 1.0
Description: Hotel AU VIEUX MOULIN custom theme
Template: canvas
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family: 'Roboto-Regular';
	src: url('fonts/Roboto-Regular.ttf') format('truetype');
}
/* Common Style in page */
body{background:#f5f5f0;}
h2, h3, h4 {font-family: 'Alegreya SC', 'Times New Roman', serif !important;}
p, a, label, input, textarea {font-family: Roboto, Arial, sans-serif !important;}
.padd0{padding:0px;}
.paddtop1{padding-top:1px!important;}
#content header h1.title{display:none;}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img{padding:0px;border:0px;background:transparent;}

/* .container{border:1px solid #000;} */
body a, body button, body input, body a:hover, body button:hover, body input:hover, body a:focus, body button:focus, body input:focus, body select, body select:hover, body select:focus, body textarea, body textarea:hover, body textarea:focus{outline:none!important;text-decoration:none!important;box-shadow:none!important;}
.widget{margin:0px;}

/*Header Css Start Here*/
.archive #content{padding:0px;}
#advancedlang{float:left;width:auto;padding-top: 18px;margin-right: 10px;}
#advancedlang button{background: transparent;border: none;position:relative;}
#advancedlang button>span:after{content: '\f0d7';font-family: FontAwesome;font-size: 14px;line-height: 22px;position: absolute;right: -10px;top:-3px;}
#advancedlang button.swicth_button[aria-expanded=true]:after, #advancedlang button.swicth_button[aria-expanded=true]:before{bottom: 0px;left: 43px;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;left: initial;}
#advancedlang button.swicth_button[aria-expanded=true]:before {border-color: rgba(194,225,245,0);
border-bottom-color: rgba(51,51,51,.2);border-width: .65em;margin-left: -.65em;  right: 5px;}
#advancedlang button.swicth_button[aria-expanded=true]:after {border-color: rgba(136,183,213,0);
border-bottom-color: #fff;border-width: .5em;margin-left: -.5em;right: 7px;}
#advancedlang button .flagstrap-icon{margin-right:5px!important;}
#advancedlang button>span{color: #333;font-size: 14px;font-weight: 700;margin: 0;padding-left: 0!important;line-height: 22px;position: relative;cursor: pointer;}
#advancedlang ul{list-style-type:none;padding:10px;margin:0px;}
#advancedlang ul li, #advancedlang ul li a{display:block;}
#advancedlang ul li{padding-bottom: 3px;}
#advancedlang ul li a:hover{cursor:pointer;}
.phone_sec{float:left;}
.phone_sec a.phone_desktop, .phone_sec a.phone_desktop i{color: #333;}
.phone_sec a.phone_mobile, .phone_sec a.phone_mobile i{color: #fff;}
.phone_sec a.phone_mobile{background:#7c756b;position: relative;padding: 18px 18px 19px;}
.phone_sec a.phone_mobile i{font-size:21px;}
.phone_sec a{letter-spacing: 1.5px;font-size:14px;line-height:16px;font-weight:500;display:inline-block;}
.book_btn{float:left;}
.book_btn a.btn_link {background: #7c756b;border: 1px solid #696155;text-transform: uppercase;color: #fff;font-size: 14px;line-height: 16px;font-weight: 500;padding: 20px 20px;display:inline-block;
vertical-align: middle;}
#navigation{background:transparent;border:none;margin:0px;left: auto;transform: none;max-width: initial!important;min-height: auto;}
#navigation ul.nav{margin: 0px;float: left;}
#navigation ul.nav li {transition-duration: 0.3s;}
#navigation ul.nav li a{background:transparent;color:#000;letter-spacing: 2px;display:block;text-transform: uppercase;font-weight: 600;font-size:14px;line-height:16px; transition-duration: 0.3s;}
#navigation ul.nav li:hover, #navigation ul.nav li:hover a, #navigation ul.nav li a:hover{background:#B3B38E;color:#fff;}
#navigation ul.nav li.current-menu-item a{background:transparent;opacity:0.5;}
#navigation ul.nav li:hover a{opacity:1;}
.visible_sm{display:none!important;}

/*Header Css End Here*/

/*Inner All pages Css Start Here*/
.slider_btm_section{background:#dfded3;color: #333;}
.inner_grey_sec h3{font-size: 16px;font-weight: 400;margin: 0;line-height: 1.1;color: #333;}
.inner_grey_sec{padding:40px 0px;}
.common_sec{margin:50px 0px 0px;border-bottom: 1px solid #ccc;padding:0px 15px 50px;}
h3.section_title{font-size:32px;line-height:36px;color:#333;margin:0px 0px 40px;}
.video_section iframe, .contact_section iframe{width:100%;}
a.learn_btn{background: #1D6986; border-radius: 30px;text-transform: uppercase;color: #fff !important;font-size: 14px;line-height: 16px;font-weight: 500;padding: 20px 20px;display:inline-block;
vertical-align: middle;position:relative;}
a.learn_btn:after{content:"\f105";font: normal 16px FontAwesome;margin-left: 12px;}
.about_section{padding-bottom:50px;margin-bottom:50px;}
.border_btm{border-bottom:2px solid #d9d9d9;}
/* .custom_carousel{border-bottom:2px solid #d9d9d9;padding-bottom:50px;} */
.custom_carousel .cus_carousel_cnrl{background-image:none;color:#969696;opacity:1;width:auto;}
/* .custom_carousel .cus_carousel_cnrl span.icon-next, .custom_carousel .cus_carousel_cnrl span.icon-prev{color:#969696;font-size: 70px;width: 70px;height: 70px;} */
.custom_carousel .cus_carousel_cnrl span.icon-next, .custom_carousel .cus_carousel_cnrl span.icon-prev{color:#969696;font-size: 70px;width: auto;height: auto;}
.custom_carousel .carousel-inner .cus_carousel_info h4, .contact_info_txt  h4{font-size:22px;color:#333;font-weight:500;margin:0px 0px 10px;line-height: 1.1;}
.common_sec p{margin-bottom:15px;}
.contact_info_txt p{margin-bottom:8px;}
.custom_carousel .carousel-inner ul, .inner_content ul{list-style-type:disc;padding-left:30px;margin-bottom:10px;}
.custom_carousel .carousel-inner p, .common_sec p, .contact_info_txt p, .inner_content p{font-size:16px;text-align: justify;}
.custom_carousel .carousel-inner ul li, .inner_content ul li{font-size:14px;font-family: Roboto, Arial, sans-serif !important;}
.custom_carousel .carousel-inner p, .custom_carousel .carousel-inner ul li, .common_sec p, .contact_info_txt p, .inner_content p, .inner_content ul li{color:#333;font-weight:500;letter-spacing: .2px;line-height: 1.42857143;}
.cus_description{color:#333;font-weight:500;letter-spacing: .2px;line-height: 1.42857143;font-size:16px;text-align: justify;}
.inner_content p a.color_grey{color:#656252;border-bottom: 2px solid #656252;}
.contact_info_txt  p a{color:#333;}
.contact_info_txt  p strong{opacity: 0.7;}
.custom_image img{width:100%;height:auto;}
.cus_description{margin-bottom:40px;}
.cus_description a:hover{color:#7c756b;}
.about_btn a.learn_btn{margin-top:15px;}
.gallery_section ul, .awards_section ul{list-style-type:none;}
.awards_section ul{text-align:center;}
.gallery_section li{position: relative;}
.gallery_section ul li a{display:block;}
.gallery_section ul li a:hover{opacity: 0.6;transition-duration: .5s;}
/* .gallery_section ul li a img{width:100%;height:100%;} */
.awards_section{background:#fff;padding:40px 0px 60px!important;}
.awards_section li{border:1px solid #e4e4e4;position:relative;display:inline-block;margin-right:20px;margin-bottom:20px;}
.awards_section li:nth-child(4){margin-right:0px;}
.awards_section li img{max-height: 150px;max-width: 100%;height: 150px;width: auto;}
/* .awards_section li img{height: auto;width: 100%;position: absolute;top: 0;left: 0;right: 0;bottom: 0;max-width: 100%;max-height: 100%;margin: auto;padding:10px;} */
.contact_section{margin:70px 0px;}

/*Slider Css Start Here*/
.home-slider{position: relative;min-height: 100px;}
.custom_homeslider{position: relative;}
.custom_indicater li{display: inline-block;width: 10px;height: 10px;margin: 1px;text-indent: -999px;
border: 1px solid #fff;border-radius: 10px;cursor: pointer;background-color: rgba(0,0,0,0);}
.custom_indicater .active{margin: 0;width: 12px;height: 12px;background-color: #fff;}
.home_carous_inner{position: relative;overflow: hidden;width: 100%;}
.home_carous_inner>.item.active, .home_carous_inner>.item.next.left, .home_carous_inner>.item.prev.right {-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);left: 0;}
.home-slider .desktop_view img {width: 100%;}
.home_carous_inner>.item>a>img, .home_carous_inner>.item>img{display: block;max-width: 100%;height: auto;line-height: 1;}
.home-slider .slide_mask{background-color: #12151e;}
.home-slider .slide_mask{position: absolute;left: 0;top: 0;bottom: 0;right: 0;opacity: .45;z-index: 1;}
.home-slider .slider_main_txt{display: block;text-align: center;position: absolute;top: 50%;left: 0;margin: -50px 0 0;width: 100%;z-index: 2;}
.home-slider .slider_main_txt h1, .home-slider .slider_main_txt h2{color: #fff;}
.home-slider .slider_main_txt h1{font-size: 30px;letter-spacing: 5px;font-weight: 300;    text-transform: uppercase;margin: 0 0 10px;padding: 0 25px;font-family: 'Source Sans Pro', sans-serif; }
.home-slider .slider_main_txt h2{font-size: 20px;}
body .h2{font-size: 24px;font-weight: 700;letter-spacing: .7px;}

.home-slider .slider_main_txt h2{font-family: Lora,serif;font-style: italic;font-size: 16px;
letter-spacing: 1px;font-weight: 400;}
.slider_main_txt .stars {margin: 20px 0 0 0;color: #fff;}
.slider_main_txt .stars i.fa{margin: 0 5px;}
/* .slider_main_txt .stars i.fa.fa-star:before{content: "\2605";} */
.slider_main_txt p{color:#fff;font-size:16px;line-height:24px;margin-top:20px;}
.fa-2x {font-size: 2em;}
.home-slider  .custom_booking_bar{background-color: #12151e;}

.custom_booking_form_sec .custom_form .form-group{margin: 0 0 15px;position: relative}
.custom_booking_form_sec .custom_form .form-control{letter-spacing: 1.5px;text-transform: none;color: #fff;padding: 0 15px;height: 53px; background-color: transparent;border: 1px solid #adadad;margin:0px;font-weight: normal;}
.custom_booking_form_sec .custom_form select{-webkit-appearance: none;-moz-appearance: none;}
.custom_booking_form_sec .custom_form .form-control>option{color: #000;}
.custom_form .sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}
.custom_form .form-group label.sr-only~.form_control_icon{top: 0;}
.custom_booking_form_sec .custom_form .form_control_icon {color: #fff;line-height: 51px;right: 5px;
opacity: .9;}
.custom_form .form-group label~.form_control_icon{top: 25px;}
.form_control_icon{position: absolute;top: 0;right: 0;z-index: 2;display: block;width: 34px;
height: 34px;line-height: 34px;text-align: center;pointer-events: none;}
.custom_form .custom_slideform_btn{border-radius: 0px;letter-spacing: 1.5px;text-transform: uppercase;font-weight: 600;color: #fff;background-color: #7c756b;border-color: #7c756b;position:relative;}
.custom_form .custom_slideform_btn:after{content: "\f105";font: normal 14px FontAwesome;margin-left: 12px;}
.custom_booking_form_sec .custom_form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff; }
.custom_booking_form_sec .custom_form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #fff; }
.custom_booking_form_sec .custom_form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #fff; }
.custom_booking_form_sec .custom_form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #fff; }

/*Slider Css End Here*/

.inner_promo .image-summary-container{position:relative;}
.mask{position: absolute;top: 0;left: 0;bottom: 0;right: 0;background-color: #333;opacity: .5;
z-index: 8;}
.inner_promo .image-summary-container:hover{cursor:pointer;}
.inner_promo .image-summary-container:hover .mask{opacity:0.2;}
.inner_promo .info{z-index: 9;position: absolute;top: 50%;margin-top: -60px;height: 130px;
width: 100%;text-align: center;}
.inner_promo .info{text-align:center;}
.inner_promo .info h3.title{color: #fff;font-weight: 600;margin-top: 20px;
margin-bottom: 10px;}
.inner_promo .info p{margin:0px;text-align: center;}
.inner_promo .info a.trans_learn{letter-spacing: .5px;border-radius: 30px;padding: 15px 20px;font-size: 14px;background-color: transparent;border: 1px solid #fff;color: #fff;width: auto;font-weight: 400;display:inline-block;}
.inner_promo .info a.trans_learn:after{content:"\f105";font: normal 14px FontAwesome;margin-left: 10px;}
.inner_promo .image{position: relative;}
.common_heading{border-top:2px solid #7c756b;border-bottom:2px solid #7c756b;color: #ccccb3;text-align:center;padding:25px 0px;}
.common_heading h1.title{font-family: 'Alegreya SC', 'Times New Roman', serif;font-size:35px;line-height:40px;text-transform:uppercase;margin:0px;letter-spacing: 2px;font-weight: normal;    color: #333;}
.inner_attraction h4{font-size:18px;line-height:21px;margin:0px 0px 10px;font-weight: 500;color: #333;text-transform:uppercase;}
.attaction_page .map{height: 350px;width: 100%;margin-bottom: 20px;}
#attractions_list .list{margin:0px 0px 30px;min-height: 550px;height: 350px;overflow-y: auto;  border: 1px solid #ccc;text-align: left;width: 100%;}
#attractions_list .list .attraction_item.active, #attractions_list .list .attraction_item:hover{background-color: #eee;}
#attractions_list .list .attraction_item a{color: #000;padding: 20px 15px;width: 100%;display: block;border-bottom: 2px solid transparent;}
#attractions_list .list .attraction_item.active a, #attractions_list .list .attraction_item:hover a{color: #000;border-bottom: 2px solid #7c756b;}
.inner_attraction .attraction_carousel .controls a.btn-prev{float:left;}
.inner_attraction .attraction_carousel .controls a.btn-next{float:right;}
.inner_attraction .attraction_carousel .controls a, .inner_attraction .attraction_carousel .controls a span{color:#7c756b;font-weight: 500;}
.inner_attraction .attraction_carousel .carousel-inner{border: 1px solid #ccc;min-height: 550px;margin-top:15px;}
.inner_attraction .attraction_carousel .carousel-inner .item {margin: auto;padding: 20px;}
.inner_attraction .cus_carousel_info h2{font-weight: 700;padding-bottom: 5px;border-bottom: 1px solid #ccc;margin-bottom: 20px;letter-spacing: .2px;font-size: 21px;}
.inner_attraction .cus_carousel_info .cus_description p{color:#333;font-weight:400;letter-spacing: .2px;line-height: 1.42857143;text-align: justify;margin-bottom: 10px;}
.inner_attraction .cus_carousel_info .cus_description p a{color: #7c756b;}
.attract_carous_img img{width:100%;}
.attract_carous_img p.address{color:#333;font-weight:400;letter-spacing: .2px;line-height: 1.42857143;text-align: justify;}
.contact_us{padding-top: 20px;}
.contact_us h2{font-weight: 600;text-transform: uppercase;letter-spacing: 1px;color:#333;}
.contact_us h2.company_name{color: #b7b7b7;font-size: 22px;margin:0px 0px 15px;}
.contact_us .contact_form h2{font-size:32px;margin:0px 0px 10px;}
.contact_us h5{margin:0px 0px 5px;color: #000;font-weight: 600;font-size:18px;}
.contact_us p, .contact_us .contact_form label{margin:0px 0px 15px;font-size: 16px;}
.contact_us .contact_form input[type="text"], .contact_us .contact_form input[type="email"], .contact_us .contact_form textarea{font-size:14px;padding:6px 12px;}
.contact_us .contact_form input[type="text"]:focus, .contact_us .contact_form input[type="email"]:focus, .contact_us .contact_form textarea:focus{outline: #7c756b solid !important;}
.contact_us p, .contact_us .contact_form label, .contact_us .contact_form input[type="text"], .contact_us .contact_form input[type="email"], .contact_us .contact_form textarea{color: #333;font-weight: 500;}
.contact_us h5, .contact_us p, .contact_us .contact_form label{letter-spacing: .2px;line-height: 1.42857143;}
.contact_us .contact_form label{display:block;}
.contact_us .contact_form .wpcf7-form-control-wrap{margin-top:5px;}
.contact_us .contact_form .wpcf7-form-control-wrap, .contact_us .contact_form .wpcf7-form-control-wrap input, .contact_us .contact_form .wpcf7-form-control-wrap textarea{width:100%;display:block;}
.contact_us .contact_form input[type="text"], .contact_us .contact_form input[type="email"], .contact_us .contact_form textarea{border: 1px solid #ccc;border-radius: 4px;}
.contact_us .contact_form input[type="text"], .contact_us .contact_form input[type="email"]{height:45px;}
.contact_us .contact_form .wpcf7-form-control-wrap textarea{height: 100px;}
.contact_us .contact_form input[type="submit"]{background: #7c756b;border: 1px solid #696155;color: #fff;text-transform: uppercase;font-size: 14px;line-height: 16px;font-weight: 500;padding: 20px 20px;display: inline-block;vertical-align: middle;border-radius:0px;letter-spacing: 0.45px;margin:30px 0px 80px;}
.contact_us .contact_form form p{margin:0px;}
.gallery_tabs ul.nav{margin:0px;text-align:center;display:table;border-bottom: 1px solid #dfded3;margin: 0px auto 50px;width:100%;}
.gallery_tabs ul.nav li{display:inline-block;float:none;margin-bottom: 20px;}
.gallery_tabs ul.nav li+li{margin-left:2px;}
.gallery_tabs ul.nav li a{font-size: 14px;font-weight: 600;text-transform: uppercase;letter-spacing: 2px;padding: 20px 15px!important;border:0px;border-bottom: 4px solid transparent;color: #333;border-radius: 0;margin:0px;}
.gallery_tabs ul.nav li.active a, .gallery_tabs ul.nav li a:hover{background-color: #fff;color: #333;border:0px;border-bottom: 4px solid #7c756b;}
.gallery_tabs .tab-content ul li{float:left;margin-bottom:30px;}
.gallery_tabs .tab-content ul li a{display: block;}

.lb-number{display: none!important;}
.lb-data .lb-close{background: url(img/close_icon.png) top right no-repeat;margin-top: 8px;
margin-right: -5px;}
.lb-nav a.lb-prev{background: url(img/prev-icon.png) left 48% no-repeat;}
.lb-nav a.lb-next{background: url(img/next-icon.png) right 48% no-repeat;}
.restaurant_sec .inner_content p, .inner_content .room-info .room-description p, .wellness_content p{margin-bottom:15px;}
.restaurant_sec .restaurant_link p a{margin-bottom:8px;display:inline-block;}
.restaurant_sec .restaurant_link p a:first-child{margin-right:30px;}
.restaurant_sec .inner_content p a:hover{color:#7c756b;}
.restaurant_sec .inner_content h2{margin-bottom:15px;}
.restaurant_sec .inner_content .room-description{margin-bottom:40px;}
.inner_content .room-info h4.room-title{font-size:22px;color:#333;font-weight:500;margin:0px 0px 10px;line-height: 1.1;}
.cus_article{border-bottom: 1px solid #ccc;margin-bottom:70px;}
.sports_content article:first-child{margin-top:20px;}
.wellness-carousel .carousel-inner .item img{width:100%;}
.custom_carousel a.cus_carousel_cnrl .icon_wht{color:#fff;}
.wellness_content{margin-top:40px;}
.wellness_content p a{color:#aaac84;}
.wellness .cus_description h2{margin-bottom:20px;}
.wellness .cus_description h4{font-size:18px;line-height: 1.1;margin-bottom:15px;}
.wellness .cus_description ul li{padding-bottom:15px;}
.wellness .cus_description .opening_hours ul li{padding-bottom:5px;}
.opening_hours{margin:60px 0px 80px;}
.opening_hours img{width:100%;}
.sports_content p+article{margin-top:30px;}
.eco_label_txt p, .giftvoucher_txt p, .practical_info_txt p{margin-bottom:15px;}
.giftvoucher_txt h2{margin-bottom:30px;}
.giftvoucher_txt{padding-bottom:30px;}
.eco_label_txt{padding-bottom:60px;}
.eco_label_txt ul li{padding-bottom:10px;}
.eco_label_txt p a, .giftvoucher_txt p a{color: #aaac84;}
.eco_label_txt p a:hover, .giftvoucher_txt p a:hover{color: #7c756b;}
.amenties{background-color: #dfded3;padding: 30px;margin-bottom: 20px;}
.amenties h4{font-size:22px;color:#333;font-weight:600;margin:0px 0px 10px;line-height: 1.1;}
.amenties ul{column-count: 2;padding-left: 15px;list-style-type: none;}
.amenties ul li{margin-bottom:15px;}

/*Inner All pages Css Start Here*/

/*Footer Css Stat Here*/
.footer{background:#781C18;}
.footer #footer-widgets{border-top:0px;}
.footer #footer-widgets .block h3{font-size:18px;line-height:21px;color:#000;font-family: 'Roboto-Regular';font-weight:600;margin:0px;padding-bottom:20px;}
.footer #footer-widgets .block ul{list-style-type:none;}
.footer #footer-widgets .block ul li{padding-bottom:5px;}
.footer #footer-widgets .block ul li a, .footer #footer-widgets .block p{color:#fff;font-size:14px;line-height:21px;font-weight:500;font-family: 'Roboto-Regular';}
.footer #footer-widgets .block ul li a:hover{text-decoration:none;}
.footer #footer-widgets .block ul li a i{margin-right:10px;}
/*Footer Css End Here*/



/* REGIOTELS CHANGES */
/* General */
:root {
	--edenred: #AF4A62;
	--edengold: #d8b76c;
}

/* Change the GDPR pop-up box */
body > div.cc-window.cc-floating.cc-type-info.cc-theme-block.cc-bottom.cc-left.cc-color-override--1482716844 {
	box-shadow: 0 0 5px #fff !important;
}

html, body {
	background-color: #fff !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Palatino', sans-serif !important;
}

/* Navbar */
#text-2 > div > div > div.book_phone > div.book_btn > a {
	background-color: var(--edenred);
	border: none;
	border-radius: 30px;
	color: #fff;
	margin-top: 2px;
}

.button-cigalon {
	background-color: var(--edenred) !important;
	border-radius: 5px;
	border: none;
	color: #fff !important;
	height: 55px;
	line-height: 55px;
	padding: 20px;
}

.button-cigalon--moreBorderRadius {
	border-radius: 30px;
}

#navigation ul.nav > li a {
	color: var(--edengold) !important;
}

#navigation ul.nav li:hover,
#navigation ul.nav li:hover a,
#navigation ul.nav li a:hover {
	background-color: var(--edengold) !important;
	color: #fff !important;
}

.trp-language-switcher {
	z-index: 5 !important;
}

#advancedlang > div > div.trp-ls-shortcode-current-language > a {
	color: #000;
}

#advancedlang > div > div.trp-ls-shortcode-current-language > a > img {
	margin-bottom: 3px;
}

/* Strip below slider on homepage */
div.slider_btm_section {
	background-color: linear-gradient(45deg, #fde3a7 0%,#fde3a7 8%,#fcfcfc 67%) !important;
}

/* Learn More buttons */
a.learn_btn {
		background-color: var(--edenred) !important;
		color: #fff !important;
}

/* General heading on pages */
div#content div.common_heading {
	background-color: linear-gradient(45deg, #fde3a7 0%,#fde3a7 8%,#fcfcfc 67%) !important;
}

div#content div.common_heading h1 {
	font-family: 'Source Sans Pro', sans-serif !important;
}

/* Footer */
#footer {
	background-color: var(--edenred) !important;
}

#text-3 > h3,
#text-4 > h3 {
	color: #fff !important;
}

/* Restaurant Page */
body > div.restaurant_sec.paddtop1 > div.container > div > div.col-md-12.inner_content > h2:nth-child(1),
body > div.restaurant_sec.paddtop1 > div.container > div > div.col-md-12.inner_content > h2:nth-child(3) {
	display: none;
}




/* Hides promo package on Promotions page */
body.post-type-archive-package .post-1564 {
	display: none !important;
}
